zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  templates:
    - uuid: c7f87065b0a94057bbbb6d3a1193a248
      template: 'Nested LLD template'
      name: 'Nested LLD template'
      groups:
        - name: Templates
      discovery_rules:
        - uuid: 16788be37549480b9c99bdee8c507cbb
          name: 'Root level LLD'
          type: TRAP
          key: trap
          delay: '0'
          lifetime: 1h
          item_prototypes:
            - uuid: 62b8565749b54b3ca9228f6d0224d8c0
              name: 'Root level item prototype'
              type: TRAP
              key: 'trap0[{#L0}]'
              delay: '0'
          host_prototypes:
            - uuid: 7df737f06f4d41679649aad70eda6383
              host: 'Root level Host prototype {#L0}'
              name: 'Root level Host prototype {#L0}'
              group_links:
                - group:
                    name: 'Discovered hosts'
          lld_macro_paths:
            - lld_macro: '{#L0}'
              path: $.level_0
